@charset "utf-8";
/* CSS Document */

/*--------------------------------------
	20080917
	member.css
---------------------------------------*/
ul.ypro_member_menu{
	width:598px;
	margin:0 auto;
	border:1px solid #999;
	background-color:#efefef;
}

ul.ypro_member_menu li.ypro_member_menu_koumoku{
	float:left;
	width:95px;
	height:30px;
	list-style:none;
	border-right:#666666 1px solid;
}

ul.ypro_member_menu li.ypro_member_menu_koumoku a.ypro_member_menu_koumoku_link{
	display:block;
	font-size:0.9em;
	font-weight:bold;
	text-align:center;
	border-right:#666666 1px solid;
	width:95px;
	line-height:30px;
	height:30px;
	text-decoration:none;
}

*html ul.ypro_member_menu li.ypro_member_menu_koumoku a.ypro_member_menu_koumoku_link{
	font-size: 90%;
}

ul.ypro_member_menu li.ypro_member_menu_koumoku a.ypro_member_menu_koumoku_link:hover{
	background-color: #CCFFFF;
	color:#3366FF;
	text-decoration:underline;
}

ul.ypro_member_menu li.ypro_member_menu_koumoku_wid{
	float:left;
	width:16.5%;
	height:30px;
	list-style:none;
	border-right:#666666 1px solid;
}

ul.ypro_member_menu li.ypro_member_menu_koumoku_wid a.ypro_member_menu_koumoku_link{
	display:block;
	font-size:0.9em;
	font-weight:bold;
	text-align:center;
/*	border-right:#666666 1px solid;
	width:95px;*/
	line-height:30px;
	height:30px;
	text-decoration:none;
}

ul.ypro_member_menu li.ypro_member_menu_koumoku_last{
	float:left;
	width:16.5%;
	height:30px;
	list-style:none;
}

ul.ypro_member_menu li.ypro_member_menu_koumoku_last a.ypro_member_menu_koumoku_link{
	display:block;
	font-size:0.9em;
	font-weight:bold;
	text-align:center;
	line-height:30px;
	height:30px;
	text-decoration:none;
}

*html ul.ypro_member_menu li.ypro_member_menu_koumoku_wid a.ypro_member_menu_koumoku_link{
	font-size: 90%;
}

ul.ypro_member_menu li.ypro_member_menu_koumoku_wid a.ypro_member_menu_koumoku_link:hover{
	background-color: #CCFFFF;
	color:#3366FF;
	text-decoration:underline;
}
*html ul.ypro_member_menu li.ypro_member_menu_koumoku_last a.ypro_member_menu_koumoku_link{
	font-size: 90%;
}

ul.ypro_member_menu li.ypro_member_menu_koumoku_last a.ypro_member_menu_koumoku_link:hover{
	background-color: #CCFFFF;
	color:#3366FF;
	text-decoration:underline;
}

/*--------------------------------------
	マイページメニュー調整　2016/04/21
---------------------------------------*/

/* 日本語 */

.ypro_member_nav {
	display: table;
	clear: both;
	overflow: hidden;
	margin: 10px 15px 0;

  border-collapse: separate;
	border-spacing: 2px 2px;
}

.ypro_member_nav li {
	list-style-type: none;
	border: 1px solid #999;
	background: #efefef;
	margin: 0 2px 2px 0;

	/* メニューの縦位置を中央にする対応その2 */
	display: table-cell;
	vertical-align: middle;
}

.ypro_member_nav li a {
	display: block;
	color: #005585;
	font-size: 90%;
	font-weight: bold;
	line-height: 1.4;
	text-decoration: none;
	padding: 7px 8px;


}

.ypro_member_nav li a:hover {
	color: #005585;
	text-decoration:underline;
}

/* 多言語用 */

.ypro_member_nav_lang ul {
	overflow: hidden;
	margin: 0 8px 0 15px;
}

.ypro_member_nav_lang ul li {
	float: left;
	width: 49%;
	list-style-type: none;
	border: 1px solid #999;
	background: #efefef;
	margin: 0 2px 2px 0;
}

.ypro_member_nav_lang ul li a {
	display: block;
	color: #005585;
	font-size: 90%;
	font-weight: bold;
	line-height: 1.4;
	text-decoration: none;
	padding: 7px 8px;
}

.ypro_member_nav_lang ul li a:hover {
	color: #005585;
	text-decoration:underline;
}

/*--------------------------------------
	フリーページ用（iframe）2016/04/21
---------------------------------------*/
iframe.ypro_member_freepage {
	width: 598px;
	border: 1px solid #999;
	margin: 0 auto 20px;
}


/*--------------------------------------

---------------------------------------*/

div.ypro_member_yadodisp{
	width:598px;
	overflow:hidden;
	overflow-y:scroll;
	margin:0 auto 20px auto;
	border:1px solid #999;
	height:200px;
}

div.ypro_member_yadodisp p.ypro_member_yadodisp_text{
	width:550px;
	margin:5px 0 0 5px;
	text-align:left;
	line-height:1.8em;
}

div.ypro_member_maildisp{
	width:598px;
	overflow:hidden;
	overflow-y:scroll;
	margin:0 auto 20px auto;
	border:1px solid #999;
	height:400px;
}

div.ypro_member_maildisp p.ypro_member_maildisp{
	width:550px;
	margin:5px 0 0 5px;
	text-align:left;
	line-height:1.8em;
}

/*--------------------------------------
	予約表デザインテーブル版
---------------------------------------*/
table.ypro_member_form_normal{
	width:600px;
	margin:0 auto;
	padding:0;
	border:1px solid #999;
}

table.ypro_member_form_normal tr{
	border-bottom:#666 1px solid;
}

table.ypro_member_form_normal th{
	background:#eee;
	width:;
	border-bottom:#ddd 1px solid;
	padding:5px;
	color:#000000;
}
table.ypro_member_form_normal td{
	width:;
	border-bottom:#ddd 1px solid;
	text-align:left;
	padding:0 10px;
	color:#000000;
}
table.ypro_member_form_normal td p{
	margin:4px 0;
}




table.ypro_member_login_table{
	margin-top:30px;
	margin-bottom:15px;


}







div.ypro_member_botan_box{
	width:400px;
	border:1px solid #ccc;
	margin:10px auto 0 auto;
	padding:20px 0 15px 0;
}

div.ypro_member_botan_box a img{
	border: none;
}

div.ypro_member_alert,
div.ypro_member_alart{
	width:600px;
	margin:0 auto 0 auto;
	padding:0px 0 0px 0;
}

/* 2010319 修正分 */
div.ypro_confirm_box{
	overflow:hidden;
}
div.ypro_confirm_box .ypro_member_alart{
	width: 100%;
}

div.ypro_confirm_box .ypro_member_alart p{
	padding: 0 10px;
	margin-bottom: 10px;
}

div.ypro_leave_box p{
	padding: 0 15px;
	margin: 10px 0;
}

/*--------------------------------------
	パスワード保存
---------------------------------------*/

p#ypro_member_keep{
	text-align:left;
	margin:0;
	padding:0;
	margin-left:15px;
}

/*--------------------------------------
	パスワードリマインド
---------------------------------------*/

p#ypro_member_pass{
	text-align:right;
	margin:0;
	padding:0;
	margin-right:15px;
}


/*-------------------------------------
	確認画面
--------------------------------------*/
div.border_bottom{
	border-bottom: 1px solid #999;
}

p.confirm_txt{
	text-align: center;
	width: 598px;
	margin: 20px auto;
}

div.confirm_mail{
	border: 1px solid #ccc;
	width: 578px;
	padding: 10px;
	margin: 0 auto;
}

p.confirm_btns{
	width: 598px;
	margin: 20px auto 0 auto;
	text-align: center;
}

p.confirm_btns input{
	border: none;
	margin: 0 5px;
}

table.ypro_member_table{
	border-collapse: collapse;
}

table.ypro_member_table th,
table.ypro_member_table td{
	padding: 2px;
	font-size: 90%;
}

table.ypro_member_table tr.odd{
	background: #EFFFFF;
}

table.ypro_member_table td.btns{
	border-left: 1px solid #ccc;
}

table.ypro_member_table input{
	border: none;
	margin: 0 0 5px 0;
}

.ypro_member_alart {
  width: auto !important;
}

.ypro_member_botan_box {
  overflow: hidden;
}

.ypro_member_text_center {
  text-align: center;
  margin: 0 auto 15px;
}

.ypro_botan_box {
  width: 230px !important;
  height: 35px;
}

.ypro_botan_float_left,
.ypro_botan_float_right {
  width: 105px;
 height: 35px;
}

.ypro_botan_float_left input,
.ypro_botan_float_right input {
  float: none !important;
  display: inline;
}

.ypro_member_msg {
	width:600px;
	margin:0 auto 0 auto;
}
